Package: org.grails.web.util

## [Groovy] Class ClassAndMimeTypeRegistry.1

- org.grails.web.util.ClassAndMimeTypeRegistry.1

-     class ClassAndMimeTypeRegistry.1
      extends MimeTypeProvider

- - ### Constructor Summary

    Constructors
    Constructor and description
    `ClassAndMimeTypeRegistry.1 ()`

  - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `MimeType[]` | `getMimeTypes()`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `interface MimeTypeProvider` | `getMimeTypes`

- - ### Constructor Detail

    - #### ClassAndMimeTypeRegistry.1()

  - ### Method Detail

    - #### MimeType[] getMimeTypes()